.page-template-home-template {
	background: url("../images/home-background.jpg") no-repeat top;
	background-size: cover;
	text-align: center; }
	.page-template-home-template .main-navigation {
		text-align: left;
		max-width: 100%; }
		.page-template-home-template .main-navigation .menu {
			-webkit-box-pack: center;
			    -ms-flex-pack: center;
			        justify-content: center; }
	.page-template-home-template .site-branding {
		display: none; }
	.page-template-home-template .site {
		min-height: 100vh; }
	.page-template-home-template .site-header {
		background: transparent !important; }
	.page-template-home-template .main-navigation {
		margin-bottom: 0; }
	.page-template-home-template .home-site-brand {
		padding-top: 20px; }
	.page-template-home-template .home-site-brand.top-center {
		position: absolute;
		max-width: 100%;
		width: 100%;
		top: 50%;
		-webkit-transform: translateY(-50%);
		        transform: translateY(-50%);
		padding-top: 0; }
	.page-template-home-template .home-site-brand .site-description {
		color: #000; }
	.page-template-home-template .home-site-brand .title {
		margin: 0;
		margin-bottom: 10px;
		color: #000; }
	.page-template-home-template .site-footer {
		display: none; }
	.page-template-home-template .social-icons a {
		display: inline-block;
		color: #000;
		margin-left: 10px; }
	.page-template-home-template .social-icons img {
		height: 25px;
		width: 25px; }
	.page-template-home-template .home-footer {
		width: 100%;
		position: absolute;
		bottom: 10px; }
	.page-template-home-template .home-footer a {
		text-decoration: none;
		color: #fff; }
	.page-template-home-template .home-footer .footer-text {
		color: #fff;
		font-weight: bold;
		font-size: 18px; }
	.page-template-home-template .social-icons img {
		-webkit-filter: invert(1);
		        filter: invert(1); }
	.page-template-home-template .home-footer .footer-btn {
		display: inline-block;
		background: #fff;
		color: #000;
		padding: 8px 10px;
		min-width: 100px;
		border-radius: 5px;
		-webkit-transition: all 0.3s linear;
		transition: all 0.3s linear; }
	.page-template-home-template .home-footer .footer-btn:hover {
		background: #f1e8e8; }
